Intereting Posts
Сравните две даты изменения файла Что запускает приглашение для входа в RHEL? Как принять переменную Удаление каталога и его содержимого в формате% Y_% b_% d Как я могу постоянно закрывать панель действий GNOME Shell? Какой пакет в Gentoo предоставляет команду xmlcatalog? Проблемы с монтированием диска Сосредоточение текущего окна и минимизация всех остальных Запуск программы для вывода на голландском языке Как увидеть общий прогресс при копировании файлов Невозможно запустить 'kill – – $$' в моем скрипте оболочки, когда я его использую Выполнить команду внутри другой команды Как я могу использовать sed для определения определенного количества чисел, прежде чем он вставляет символ? ### – ### – #### Могу ли я иметь более одной учетной записи суперпользователя в unix? Выполнить скрипт bash так, чтобы каждая команда была индивидуально доступна в истории команд оболочки

apt-get возвращает странную ошибку

Я нахожусь на kali linux, и когда я запускаю apt-get update, он возвращает это:

W: Unknown flag value: yes W: You may want to run apt-get update to correct these problems 

после запуска apt-get update несколько раз это все та же проблема

Я думаю, что что-то не так с:

 deb http://repo.kali.org/kali kali-bleeding-edge main 

Я думаю, вам стоит подождать, пока kali.org это исправит.

В этом репозитории есть ошибка:

 deb http://repo.kali.org/kali kali-bleeding-edge main 

Удалите этот репозиторий. После того, как kali.org исправил эту ошибку, вы можете снова использовать репозитории Bleeding Edge.